## ros-lunar-katana-gazebo-plugins 1.1.2

=== debian/changelog ===
ros-lunar-katana-gazebo-plugins (1.1.2-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.1.1-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.1.0-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.8-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.7-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Fri, 10 Feb 2017 23:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.6-0stretch) stretch; urgency=high

  * Initial release to Kinetic
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 26 Jan 2017 23:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.5-0stretch) stretch; urgency=high

  * Fix katana_gazebo_plugins compilation on Saucy
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Mon, 11 Apr 2016 22:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.4-0stretch) stretch; urgency=high

  * compile gazebo plugins with c++-11
    This is required with gazebo6 and it's backwards compatible
  * Contributors: Michael Görner

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 10 Apr 2016 22:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.3-0stretch) stretch; urgency=high

  * remove dependencies to non-existing cmake targets
  * find_package gazebo instead of using PkgConfig
  * Contributors: Michael Görner

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 28 Jun 2015 22:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.2-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Tue, 05 May 2015 22:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.1-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Mon, 16 Mar 2015 23:00:00 -0000

ros-lunar-katana-gazebo-plugins (1.0.0-0stretch) stretch; urgency=high

  * Initial release to Debian packages
  * Contributors: Martin Günther, Henning Deeken, Jochen Sprickerhof, Michael Görner, André Potenza, Karl Glatz

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 15 Mar 2015 23:00:00 -0000
