=== debian/control ===
Source: ros-lunar-katana-gazebo-plugins
Section: misc
Priority: extra
Maintainer: Martin Günther <mguenthe@uni-osnabrueck.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-actionlib, ros-lunar-catkin, ros-lunar-control-msgs, ros-lunar-control-toolbox, ros-lunar-gazebo-ros, ros-lunar-katana-msgs, ros-lunar-sensor-msgs, ros-lunar-trajectory-msgs
Homepage: http://ros.org/wiki/katana_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-lunar-katana-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-actionlib, ros-lunar-control-msgs, ros-lunar-control-toolbox, ros-lunar-gazebo-ros, ros-lunar-katana-msgs, ros-lunar-sensor-msgs, ros-lunar-trajectory-msgs
Description: This package provides Gazebo plugins to simulate the Katana arm.
